<?php
/**
*
* Authorized for urls extension for the phpBB Forum Software package.
*
* @copyright (c) 2016 Rich McGirr (RMcGirr83)
* Turkish translation by ESQARE (https://www.phpbbturkey.com)
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// ACP
	'AFU_IMAGE_BBCODE'		=> 'BBCode resimlerini kontrol et',
	'AFU_IMAGE_BBCODE_EXPLAIN'	=> 'Eğer evet olarak ayarlanırsa, img bbcode etiketi içerisindeki url’ler kontrol edilecektir.',
	'AFU_EMAIL'				=> 'E-posta bağlantılarını kontrol et',
	'AFU_EMAIL_EXPLAIN'		=> 'Eğer evet olarak ayarlanırsa, e-posta adresli bağlantılar kontrol edilecektir.',
	'AFU_DENY_POST'			=> 'Bir eşleşme bulunursa mesajı reddet',
	'AFU_DENY_POST_EXPLAIN'	=> 'Eğer evet olarak ayarlanırsa mesaj reddedilecektir, aksi halde mesaj moderasyon kuyruğuna eklenecektir.',
	'AFU_TLDS'				=> 'TLD kontrolü',
	'AFU_TLDS_EXPLAIN'		=> 'Dahil edilmesini istediğiniz TLD uzantılarını virgül ile ayırarak girin (Örnek: com,de,com.tr).  İhtiyaçlarınız doğrultusunda TLD uzantıları ekleyebilir ve kaldırabilirsiniz.',
	'AFU_SAVED'				=> 'Değişiklikler Kaydedildi',
));
